:root {
  --type-scale: 1.2;
  --token-light:#fff;
  --token-dark:#151f28;
  --token-base-dark:#202F3B;
  --token-base-mid: #304556;
  --token-secondary-light:#FCDBC9;
  --token-secondary-mid:#DBA387;
  --token-secondary-dark:#644433;
  
  --token-accent-warm: #F58221;
  --token-accent-cool: #73BFE3;
  --token-success: #00703c;
  --token-alert:#ba1a1a;
  --token-warning:#FFDA5E;
  --token-info: #FAEA70;
  --token-neutral-50: oklch(0.52 0 0 / 1);
  --token-neutral-60: oklch(0.63 0 0 / 1);
  --token-neutral-70: oklch(0.75 0 0 / 1);
  --token-neutral-80: oklch(0.89 0 0 / 1);
  --token-neutral-90: #f0f0ed;
  --token-neutral-95: oklch(0.97 0 0 / 1);
  
  --token-svg-stroke:var(--token-secondary-light);
  --token-svg-fill:var(--token-base-dark);

  --token-link:#3770a0;
  --token-link-hover:var(--token-secondary-dark);
  --token-link-active:var(--token-info);
  
  --token-element-radius: 0.375rem;
  --token-container-radius: 0.375rem;
  --token-container-border: 2px solid var(--token-container-border-color);
  --token-container-border-color: var(--token-secondary-mid);
  --token-container-boxshadow-color:var(--token-secondary-mid);
  --token-container-boxshadow-color-hover:var(--token-secondary-mid);
  --token-container-boxshadow: 0 0 0 2px var(--token-container-boxshadow-color);
  --token-container-boxshadow-hover: 0 0 0 2px var(--token-container-boxshadow-color-hover);

  --token-topnav-bg:var(--token-base-mid);

  --token-filter-light: invert(100%) sepia(0%) saturate(0%) hue-rotate(270deg) brightness(2001%) contrast(2001%);
  --token-filter-dark: invert(100%) sepia(0%) saturate(0%) brightness(0%) contrast(100%);
  --token-filter-base-light: invert(98%) sepia(6%) saturate(2699%) hue-rotate(298deg) brightness(122%) contrast(88%);
  --token-filter-base-dark: invert(13%) sepia(50%) saturate(480%) hue-rotate(164deg) brightness(93%) contrast(88%);
  --token-filter-link: invert(37%) sepia(80%) saturate(403%) hue-rotate(166deg) brightness(91%) contrast(88%);
  --token-filter-link-hover: invert(18%) sepia(6%) saturate(6961%) hue-rotate(340deg) brightness(99%) contrast(66%);

  --power-0:1;
  --power-1:calc(1 * var(--type-scale));
  --power-2:calc(1 * var(--type-scale) * var(--type-scale));
  --power-3:calc(1 * var(--type-scale) * var(--type-scale) * var(--type-scale));
  --power-4:calc(1 * var(--type-scale) * var(--type-scale) * var(--type-scale) * var(--type-scale));
  --power-5:calc(1 * var(--type-scale) * var(--type-scale) * var(--type-scale) * var(--type-scale) * var(--type-scale));
  --power-6:calc(1 * var(--type-scale) * var(--type-scale) * var(--type-scale) * var(--type-scale) * var(--type-scale) * var(--type-scale));
  
  --font-xs: calc(0.95rem / var(--power-1));
  --font-xs-em: calc(0.95em / var(--power-1));
  --font-sm: calc(1.0625rem / var(--power-1));
  --font-sm-em: calc(1.0625em / var(--power-1));
  --font-md: 1rem;
  --font-h5: calc(1rem * var(--power-1));
  --font-h4: calc(1rem * var(--power-2));

  /**
  * bootstrap global overrides
  */
  --bs-border-color: var(--token-neutral-70);
}
::-moz-selection {color: #202F3B; background-color:#FCDBC9;}
::selection {color:#202F3B; background-color:#FCDBC9;}

.video-message {
  display:none;
}
.print-only {
  display:none;
}
.pointer-none {
  pointer-events: none;
}
.pointer-unset {
  pointer-events: unset;
}
@media print {
  @page {
    size:auto;
  }
  html .print-only {
    display:revert !important;
  }
  html .no-print {
    display:none !important;
  }
  html header #search, 
  html header #sa-connect, 
  html footer > * {
    /*display:none;*/
  }
  html .video-message {
    position: absolute; top: 0; left:0; display: block; border: 1px solid var(--token-dark); width:100%; height:100%; text-align:center; font-size: 0.75em; 
  }
  html .video-message::before {
    position: absolute; top: 40%; left: 50%; transform: translate(-50%, -50%); height:30%; width:30%; content: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 60 60'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23dba387;stroke-width:0px;%7D.cls-2%7Bfill:none;stroke:%23202f3b;stroke-linecap:round;stroke-linejoin:round;stroke-width:2px;%7D.cls-3%7Bfill:%23fff;stroke:%23202f3b;stroke-linecap:round;stroke-linejoin:round;stroke-width:2px;%7D%3C/style%3E%3C/defs%3E%3Cg id='Icon_-_fill'%3E%3Cpath class='cls-1' d='M30,7c-12.7,0-23,10.3-23,23s10.3,23,23,23,23-10.3,23-23S42.7,7,30,7ZM22.51,40.98v-21.98l19.04,10.99-19.04,10.99Z'/%3E%3C/g%3E%3Cg id='Icon_-_stroke'%3E%3Cpath class='cls-2' d='M7,29.97c0,12.7,10.3,23,23,23s23-10.3,23-23S42.7,6.97,30,6.97,7,17.27,7,29.97'/%3E%3Cpolygon class='cls-3' points='41.55 29.99 22.51 19 22.51 40.98 41.55 29.99'/%3E%3C/g%3E%3C/svg%3E");
  }
  html .video-message::after {
    position: absolute; top: 80%; left: 50%; transform: translate(-50%, -50%); display: block; content: "The video thumbnail is not displayed in a print document.";
  }
  html .header-block {
    background:none !important; color:var(--token-dark) !important; border-bottom: 1mm solid var(--token-dark) !important; --token-svg-stroke:var(--token-dark) !important; position:relative;
  }
  html .header-block .duotone {
    --token-svg-stroke:var(--token-dark) !important;
  }
  html .header-block .header-bottom-block,
  html .header-block .header-secondary-menu .nav-link, 
  html .header-block .header-bottom-block .nav-link,
  html .header-block .toggler-block .btn,
  html .header-block .header-bottom-block .dropdown-menu .nav-link,
  html .header-block .header-bottom-block .nav-link[aria-expanded="true"] {
    background:var(--token-light) !important; color:var(--token-dark) !important;
  }
  html .header-block .header-bottom-block .nav-link[aria-expanded="true"],
  html .header-block .dropdown-menu.show {
    border:1px solid var(--token-neutral-70);
  }
  html .header-block .dropdown-menu.show {
      background:var(--token-light) !important;
  }
  html .footer-block {
    padding-top:0.5rem; border-top: 1mm solid var(--token-dark) !important;
  }
  html .footer-block,
  html .footer-block a,
  html .footer-block blockquote {
    background:none !important; color:var(--token-dark) !important; --token-svg-fill:var(--token-dark);
  }
  html .footer-block .reconciliation-wrapper {
    background:none !important; color:var(--token-dark) !important;
  }
  html .footer-block .reconciliation-content {
    padding-block:0 !important;
  }
  html .reconciliation-content .offset-lg-6 {
    margin-left:0 !important; width:100% !important;
  }
}

body {font-family:proxima-nova, sans-serif; color:var(--token-dark);}
dd {margin-inline-start:1rem;}
dd > ul {padding-inline-start:1rem;}

/**
* bootstrap buttons and more
*/
.btn {
    transition:none;
}
.filters .page-btn {border:revert; background:revert; color:revert;}
.projects-info .btn-arrow {border-color:revert; color:revert;}
input[type="button"], input[type="submit"], .btn {font-weight:700; cursor: pointer; padding-block-start:0.25em; padding-block-end:0.25em; padding-inline-start:0.5em; padding-inline-end:0.5em; border-radius:var(--token-element-radius); border-top-left-radius:0; text-decoration-line:none; color: var(--token-base-dark); background-color:transparent; border:2px solid var(--token-secondary-mid);}
input[type="button"]:hover, input[type="submit"]:hover, .btn:hover {color:var(--token-dark); background-color:var(--token-secondary-mid); border-color:var(--token-secondary-mid);}
.btn-sm {padding-block-start:0; padding-block-end:0;}
.btn-primary {color: var(--token-base-dark); background-color:var(--token-light); border-color:var(--token-secondary-mid); }
.btn-primary-ondark {color: var(--token-light); background-color:var(--token-base-dark); border-color:var(--token-secondary-mid); }
.btn-primary:hover {color:var(--token-dark); background-color:var(--token-secondary-mid); border-color:var(--token-secondary-mid);}
.btn-secondary {color: var(--token-link); background-color:var(--token-light); border-color:var(--token-link); }
.btn-secondary-ondark {color: var(--token-neutral-90); background-color:var(--token-base-mid); border-color:var(--token-link);  }
.btn-secondary:hover {color:var(--token-secondary-dark); background-color:var(--token-light); border-color:var(--token-secondary-dark);}
.btn-clear {color: var(--token-link); background-color:transparent; border-color:transparent;}
.btn-clear-ondark {color: var(--token-neutral-90); background-color:transparent; border-color:transparent;}
.btn-clear:hover {color:var(--token-secondary-dark); background-color:transparent; border-color:var(--token-secondary-dark);}
.btn-toggle {/*font-size:calc(1rem / var(--type-scale));*/ border-color:transparent; border-radius:0; background:var(--token-neutral-90); text-decoration-line:underline; margin-bottom:0.5rem;}
.btn-toggle:hover {color:var(--token-secondary-dark); border-color:transparent; background:var(--token-neutral-90); text-decoration-line:underline;}
.btn-has-arrow {position:relative;}
.btn-has-arrow:after {content:""; height: 1em; background-image: url(/?a=1242827); background-repeat: no-repeat; background-size: contain; aspect-ratio: 1/1; display: inline-block; transform: translateY(0.125rem);}
input[type="button"]:focus, input[type="submit"]:focus, .btn:focus, .btn-primary:focus, .btn-secondary:focus, .btn-toggle:focus {box-shadow:0 0 0 0.25rem hsl(207.27deg 30.84% 20.98%/0.2); outline:3px solid transparent; background:var(--token-accent-cool); border-color:transparent; color:var(--token-base-dark);}

.inline-pseudo-icon {}
.inline-pseudo-icon::before {content: var(--icon-string); line-height: 1; font-family: "Font Awesome 6 Free","Font Awesome 6 Brands"; margin-inline-end:0.25rem; display: inline-flex;}
.pseudo-icon-facebook::before {--icon-string: "\f082"; font-weight: 900;}
.pseudo-icon-x::before {--icon-string: "\e61b"; font-weight: 900;}

/**
* bootstrap components
*/
.text-secondary {color:var(--token-secondary-dark) !important;}
.alert {padding:0.5rem 0.75rem; border-width:2px; border-radius:var(--token-container-radius); border-top-left-radius:0; color:var(--token-dark);}
.alert > *:last-child {margin-block-end:0;}
.alert-primary {color:var(--token-dark); background:#ddeffd; background:color-mix(in srgb, var(--token-secondary-dark) 10%, white); border-color:var(--token-secondary-dark, #96cdf8);}
.alert-info {color:var(--token-dark); background:#ddeffd; border-color:#96cdf8;}
.alert-secondary {color:var(--token-dark); background:var(--token-neutral-90); border-color:var(--token-neutral-80);}
.alert-success {--scope-color:color-mix(in srgb, var(--token-success) 50%, white);}
.alert-warning {--scope-color:color-mix(in srgb, var(--token-info) 80%, white);}
.alert-hasicon {display: grid; grid-template-columns:1fr;}
.alert-hasicon > * {grid-column:auto;}
.alert-hasicon::before {content: ""; font-size: calc(1rem * var(--power-5)); grid-area:auto; line-height:1; font-family: "Font Awesome 6 Free"; font-weight: 900; padding:0.5rem 0;}
.alert-hasicon-info-circle::before {content: "\f05a";}
.alert-hasicon-exclamation-circle::before {content: "\f06a";}
.alert-hasicon-exclamation-triangle::before {content: "\f071";}
.alert-hasicon-question-circle::before {content: "\f059";}
@media (min-width:36rem) {
.alert-hasicon {grid-template-columns:auto 1fr; gap:0 0.75rem;}
.alert-hasicon > * {grid-column: 2/-1;}
.alert-hasicon::before {grid-column: 1/2; grid-row: 1 / span 100; padding:0 0.5rem;}
}

/**
* bootstrap tabs
*/
.nav-tabs {border-bottom:2px solid var(--token-secondary-mid);}
.nav-tabs .nav-item {margin-bottom:-2px;}
.nav-tabs .nav-link {border-width:2px; border-top-right-radius:var(--token-element-radius);}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {border-color:var(--token-secondary-mid) var(--token-secondary-mid) var(--token-light); border-width:2px; color:var(--token-dark); text-decoration:none;}
.tab-content {margin-top:-2px !important;}
.border {border-color:var(--token-secondary-mid) !important; border-width:2px !important;}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {border-color:var(--token-secondary-mid) var(--token-secondary-mid) var(--token-light);}


html {font-size:17px;}
body {font-family:proxima-nova, Arial, Helvetica, sans-serif;display: flex; min-height: 100vh; flex-direction: column;}
body.active-menu {overflow:hidden;}
body.active-menu::before {content: ""; background: rgba(0,0,0,0.8); position: fixed; top: 0; left: 0; height: 100%; width: 100%; z-index: 99;}
body .main-block {flex:1;}
note {display:block; font-size: calc(1rem / var(--power-1)); color:var(--token-neutral-50);}
b, strong, .strong {font-weight:700;}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {font-weight: 500; line-height: 1.2; margin-top:2.25rem; margin-bottom:1rem;}
h1 :is(strong, .strong), h2 :is(strong, .strong), h3 :is(strong, .strong), h4 :is(strong, .strong), h5 :is(strong, .strong), .h1 :is(strong, .strong), .h2 :is(strong, .strong), .h3 :is(strong, .strong), .h4 :is(strong, .strong), .h5 :is(strong, .strong) {font-weight: 500;}
h1, .h1 {margin-top: 0; font-size: calc(1rem * var(--power-5));}
h2, .h2 {font-size: 2.074rem; font-size: calc(1rem * var(--power-4));}
h3, .h3 {font-size: 1.728rem; font-size: calc(1rem * var(--power-3));}
h4, .h4 {font-size: 1.44rem; font-size: calc(1rem * var(--power-2));}
h5, .h5 {font-size: 1.2rem; font-size: calc(1rem * var(--power-1));}
h6, .h6 {font-size: 1rem; font-weight:700;}
small, .small {font-size: 0.833rem; font-size: var(--font-sm);}
.font-h4 {font-size: var(--font-h4) !important;}
.font-h5 {font-size: var(--font-h5) !important;}
.font-md {font-size: var(--font-md) !important;}
.font-sm {font-size: var(--font-sm) !important;}
.font-sm-em {font-size: calc(1.0625em / var(--power-1)) !important;}
.font-xs {font-size: var(--font-xs) !important;}
.font-xs-em {font-size: calc(0.95em / var(--power-1)) !important;}


ul ul, ul ol, ol ol, ol ul {margin-block-start:0.25rem; margin-block-end:0.25rem;}
/*
.font-size-50 {font-size:0.5em;}
.font-size-75 {font-size:0.75em;}
.font-size-83 {font-size:0.833em;}
.font-size-100 {font-size:1em;}
.font-size-125 {font-size:1.25em;}
.font-size-150 {font-size:1.5em;}
*/

blockquote {color:var(--token-base-dark); border-left:0.25rem solid var(--token-accent-cool); padding:0.5rem 0.75rem; margin-bottom:1rem;}
blockquote > *:last-child {margin-bottom:0;}

.text-dark {color: var(--token-dark);}
.text-light {color: var(--token-light);}
.text-secondary-mid {color: var(--token-secondary-mid);}
.bg-base-light {background-color:var(--token-neutral-90);}
.bg-base-dark {background:var(--token-base-dark);}
.bg-secondary-dark {background:var(--token-secondary-dark);}
.bg-secondary-mid {background:var(--token-secondary-mid);}
.bg-secondary-light {background:var(--token-secondary-light);}

.container-shape {border-radius:var(--token-container-radius); border-top-left-radius:0; overflow:revert;}
.file-meta {display:inline-flex; gap:0.25rem; align-items:baseline; margin-left:0.25rem;}
.d-grid {display:grid;}
.justify-self-end {justify-self:end;}

.container {width: 100%; max-width:none; padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto}
@media (min-width: 1400px) {
    .container {max-width:1400px}
}
#main {padding-top:0; padding-bottom:0;}
body:not(.dit-homepage) #main {margin-bottom:2rem;}

.fancybox-nav span {visibility:visible !important;}

.rotate-0 {rotate:0turn !important;}
.rotate-25 {rotate:0.250turn !important;}
.rotate-50 {rotate:0.5turn !important;}
.rotate-75 {rotate:0.75turn !important;}
/**
* links
*/
a {text-underline-offset: 0.1em; text-decoration-thickness: max(1.5px, 0.09rem); text-decoration-thickness: 1px; text-decoration-line: underline; transition:text-underline-offset 0.1s; color: var(--token-link); --token-svg-fill:var(--token-link);}
.no-underline {text-decoration-line:none;}
a:hover {text-underline-offset: 0.25em; text-decoration-thickness: clamp(3px, .1875rem, .12em);}
a:hover, a:active {color: var(--token-link-hover);}
:focus, .form-control:focus {border-color:revert; outline:revert; color:unset; background:revert; box-shadow:revert;}
:focus-visible:not(input, select, textarea, .offcanvas) {outline: 2px solid #000 !important; color: #000 !important; background-color: #FFE900 !important; box-shadow:inset 0 -2px 0 0 #000, inset 0 0 0 2px #FFE900 !important; text-decoration: none !important; transition:none;}
:focus-visible svg, :focus-visible i {filter: var(--token-filter-dark) !important;}
:focus-visible:is(input, select, textarea) {outline: 2px solid #FFE900 !important; color: #000 !important; box-shadow:0 0 0 2px #FFE900, inset 0 0px 0 2px #000 !important; text-decoration: none !important; transition:none;}

.more-text {opacity:0; font-variant:all-small-caps; color:var(--token-neutral-50); line-height:1; max-width:0; transition:max-width 0.5s,opacity 0.5s,transform .25s; transform:translate(-1rem); display:inline-block; white-space:nowrap;}
*:hover > .more-text {opacity:1; transform:translate(0); max-width:none;}

.highlight-content {background-color:var(--token-secondary-light); animation: highlightContent 750ms ease-out; /*box-shadow:0 0 0 0.25em var(--token-secondary-light);*/}
/*.highlight-content::before {content:" ";padding: 1em;transform: translate(-1.5rem, -0.75rem);z-index:-1;border-radius:var(--token-element-radius);border-top-left-radius:0;background-color: var(--token-secondary-light);animation: highlightContent 500ms ease-out;display: block;position: absolute;}*/
@keyframes highlightContent {
    50% {background-color: var(--token-secondary-light);}
    100% {background-color: none;}
}

/**
* svg icons and hover states
*/
.svg-icon {width:auto; margin-top:-0.125em; height:auto; height:1.125em; max-width:100%; margin-top:revert;}
.svg-ratio-1 {aspect-ratio:1/1;}
.svg-xxl {height:1.5em;}
.svg-xl {height:1.5em;}
.svg-lg {height:1.25em;}
.svg-md {height:1em;}
.svg-sm {height:0.875em;}
.svg-xs {height:0.75em;}
a:hover .duotone {--token-svg-fill:var(--token-secondary-dark);}
.header-block .duotone {--token-svg-stroke:var(--token-secondary-mid); --token-svg-fill:transparent; margin-top:0; justify-self:center;}
.header-block :is(a,button):hover > .duotone {--token-svg-stroke:var(--token-light);--token-svg-fill:var(--token-secondary-mid);}
.svg-fill-dark {--token-svg-fill:var(--token-dark);}
.svg-fill-light {--token-svg-fill:var(--token-light);}
.svg-fill-transparent {--token-svg-fill:transparent;}
.svg-stroke-dark {--token-svg-stroke:var(--token-dark);}
.svg-stroke-light {--token-svg-stroke:var(--token-light);}
.svg-stroke-transparent {--token-svg-stroke:transparent;}

/**
* form elements
*/
input, select, textarea {border: 1px solid var(--token-base-dark); border-radius: 0.25rem; border-radius:min(0.5rem, 50%); border-radius:var(--token-element-radius); border-top-left-radius:0; border-color:var(--token-base-dark); background-color: var(--token-light); accent-color:var(--token-dark); padding:1px 4px;}
input[type="radio"], input[type="checkbox"] {border: 1px solid var(--token-base-dark); transform:translateY(0.15em); height: 1em; width: 1em; accent-color:var(--token-dark);}
input[type="submit"], input[type="button"] {cursor:pointer;}

.input-group-prepend {}
.input-group-append {}
.input-group-text {height:calc(2.25rem + 2px); border-radius:0; border: var(--token-container-border);}
.input-group .form-control {box-shadow: none; border: var(--token-container-border); border-radius: 0 var(--token-element-radius) var(--token-element-radius) 0;}
.header-block .input-group .form-control {border-right-width:1px; border-radius: var(--token-element-radius) 0 0 var(--token-element-radius);}


/** 
* **************** ****************
* alert block
* **************** ****************
*/
.alert-block {
  background:var(--token-alert); color:var(--token-neutral-90);
}
.alert-block a {
  color:var(--token-light);
}
.alert-block .alert-title {
  text-align:center; background: var(--token-neutral-95); color: var(--token-dark); border-radius:var(--token-container-radius); border-top-right-radius:0;
}
.alert-block .alert-content :is(p,ul,ol) {
  margin-block-end:0.5rem;
}
.alert-block .alert-content :is(p,ul,ol):last-child {
  margin:0;
}
/**
* alert bar
*/
.alert-bar {background:var(--token-alert); color:var(--token-light); padding:0; margin-bottom:0; border:0; border-radius:0;}
.alert-bar .alert-wrapper {display:flex; flex-wrap:wrap; position:relative;}
.alert-bar .alert-title {background:var(--token-neutral-90); color:var(--token-dark); white-space:nowrap;}
.alert-bar .alert-content {padding-right:1rem;}
.alert-bar ul {margin:0; padding-left:1.5rem;}
.alert-bar a {color:var(--token-light);}
.alert-bar.alert .close {position:absolute; top:0.5rem; right:1rem;}
@media (min-width:36rem) {
  .alert-bar .alert-wrapper {white-space:normal; flex-wrap:nowrap;}
}
.alert-bar-warning {background:var(--token-warning); color:var(--token-dark); padding:0; margin-bottom:0; border:0; border-radius:0;}
.alert-bar-warning .alert-wrapper {display:flex; flex-wrap:wrap; position:relative;}
.alert-bar-warning .alert-title {background:var(--token-neutral-90); color:var(--token-dark); white-space:nowrap;}
.alert-bar-warning .alert-content {padding-right:1rem;}
.alert-bar-warning ul {margin:0; padding-left:1.5rem;}
.alert-bar-warning a {color:var(--token-light);}
.alert-bar-warning.alert .close {position:absolute; top:0.5rem; right:1rem;}
@media (min-width:36rem) {
  .alert-bar-warning .alert-wrapper {white-space:normal; flex-wrap:nowrap;}
}


/**
* main header
*/
/** 
* **************** ****************
* header block and header menu block
* **************** ****************
*/
body:has(.toggler-block .btn[aria-expanded="true"]) {
  overflow:hidden;
}
.backdrop {
  position:relative;height:0;width:0;
}
body:has(.toggler-block .btn[aria-expanded="true"]) .backdrop {
  position:fixed; top:0; left:0; width:100%; height:100%; background:#0006; z-index:15;
}
.header-block {
  position:sticky; top:0; z-index:19; width:100%; background:var(--token-base-dark); color:var(--token-light); display:grid; grid-template-columns:1fr;
}
.header-block header {
  background:var(--token-base-dark, #202f3b); padding-block:0.5rem;
}
.header-block header > .container {
  display:grid; gap:0 2rem; min-height:4rem; align-items:center; grid-template-columns:1fr 1fr; position:static;
}
.header-block .form-control, .header-block #search-field {
    height:auto;
}
.header-block .header-top-block {
  display: grid; grid-template-columns: 1fr 0.5fr; gap:1rem; align-items: center;
}
.header-block .toggler-block {
  grid-area:1/2/2/3; justify-self: end;
}
.header-block .toggler-block .btn {
  padding:0.75rem 0.5rem; border-radius:0; border-color: transparent; background-color:transparent; margin-block:0.5rem; color:var(--token-light);
}
.header-block .toggler-block .btn:hover {
  background: transparent;
}
.header-block .toggler-block .btn[aria-expanded="true"] {
  border-color:transparent; background: var(--token-base-mid); text-decoration-line:none; box-shadow:0px 0.5rem 0 0px var(--token-base-mid), 0px -0.5rem 0 0px var(--token-base-mid);
}
.header-block .logo-block {
  grid-area:1/1/2/2;
}
.header-block .logo {
  max-width:100%; justify-self:end; height:clamp(2.375rem, 1.565vw + 1.756rem, 4rem); width:auto; aspect-ratio:283.906/59.172;
}
.header-block .header-quicklinks-block {
  grid-area:2/1/3/2; display:flex; gap:0.5rem; padding:0.5rem;
}
.header-block .search-block {
  grid-area:2/1/3/3; display:block; gap:0.5rem; padding:0.5rem;
}
.header-block .translate-block {
  display:none;
}
.header-block button.nav-link {
  background:none; border:0;
}
.header-block .header-bottom-block {
  max-height:calc(96dvh - 4rem); max-height: none; max-width:96dvw; background:var(--token-base-dark); padding-block:1rem 0; border-bottom:0; padding-block-start:0; --bs-offcanvas-width:96dvw; --bs-offcanvas-width: min(96dvw, 280px); --bs-offcanvas-width: min(96dvw, 420px); overflow:hidden auto;
}
.header-block .header-bottom-block .container {
  padding-inline:0; position:static;
}
.header-block .header-bottom-block .nav {
  display:flex; flex-direction:column;
}
.header-block .header-bottom-block .nav-link.dropdown-toggle {
  padding:0.5rem; padding-block-end: 1rem; display:grid; grid-template-columns: 1.5rem auto 1em; white-space:normal; text-align:start;
}
.header-block .header-bottom-block .nav-link.dropdown-toggle::after {
    content:none;
}
.header-block .header-bottom-block .nav-link.dropdown-toggle.show .toggle-icon {
  transform: rotate(0.5turn);
}
.header-block .header-bottom-block .nav-link {
  display:inline-block; padding:0.5rem 0.5rem 1rem; text-decoration-line:none; color:var(--token-light); text-underline-offset: 2px; text-decoration-thickness: 2px; line-height:1.3; vertical-align: text-top; position:relative;
}
.header-block .header-bottom-block .nav-link:hover {
  text-decoration-line:underline;
}
.header-block .header-secondary-menu .nav-link {
  color:var(--token-secondary-light); display:flex; gap:0.25rem; align-items:center;
}
.header-block .header-secondary-menu .nav-link:hover {
  text-decoration-line:underline;
}
.header-block .header-bottom-block .nav-item > .nav-link:hover {
  text-decoration-line:underline; text-underline-offset:0.5em;
}
.header-block .header-bottom-block .nav-link[aria-expanded="true"] {
  background:var(--token-base-mid); color:var(--token-secondary-light); box-shadow: 0 1rem 0 0 var(--token-base-mid);
}
.header-block .header-bottom-block a.nav-link:hover {
  text-decoration-line: underline;
}
.header-block .header-bottom-block .nav-link:hover[aria-expanded="true"] {
  text-decoration-line: none;
}
.header-block .header-bottom-block .dropdown-menu .nav-link {
  color:var(--token-light); padding:0.5rem 0;
}
.header-block .header-bottom-block .dropdown-menu .hierarchy > .nav-link {
  font-weight:600;
}
.header-block .header-bottom-block .dropdown-menu .active > .nav-link {
  font-weight:600; color:var(--token-dark);
}
.header-block .header-bottom-block .dropdown-menu .nav-link:hover {
  color:var(--token-secondary-light);
}
.header-block .dropdown-menu {
  padding:0 0.5rem; border-radius:0; border:0; --bs-dropdown-padding-x:0; background:transparent;
}
.header-block .dropdown-menu.show li * {
  vertical-align: text-top;
}
.header-block .header-bottom-block .nav-item {
  margin-block:0.25rem;
}
.header-block .dropdown-menu.show {
  background:var(--token-base-mid); border-block-end: 0.25rem solid var(--token-secondary-mid);
}
@media (min-width:48rem) {
  .header-block {
    display:revert;
  }
  .header-block .header-bottom-block .nav-link.dropdown-toggle {
    white-space:nowrap; text-align:start;
  }
}
@media (max-width:61.98rem) {
  .header-block .dropdown-menu.show {
      position:relative !important; transform:none !important; padding-block:0; width:100%;
    }
}
@media (min-width:62rem) {
  .header-block {
    position:relative;
  }
  .header-block header {
    padding-block:1rem;
  }
  .header-block .header-top-block {
    display: grid; grid-template-columns: auto 1fr auto; gap:1rem 2rem; justify-content: stretch; align-items: center;
  }
  .header-block header > .container {
    grid-template-columns:auto 1fr auto; gap:2rem; position:relative;
  }
  .header-block .logo-block {
    grid-area:1/1/2/2; justify-self:unset;
  }
  .header-block .header-quicklinks-block {
    display:flex; grid-area:1/2/2/3; padding:0; display:revert;
  }
  .header-block .search-block {
    display:flex; grid-area:1/3/2/4; padding:0; display:revert; min-width: min(25rem, 100%);
  }
  .header-block .translate-block {
    display:unset; grid-area:1/3/2/4; justify-self:end; display:none;
  }
  .header-block .content-wrapper {
    display:grid;
  }
  .header-block .header-bottom-block {
    background:var(--token-base-dark); max-width:100dvw; --bs-offcanvas-width:100dvw; --bs-offcanvas-width: min(100dvw, 280px); --bs-offcanvas-width: min(100dvw, 420px);
  }
  .header-block .header-bottom-block .nav {
    flex-direction:row;
  }
  .header-block .header-bottom-block .nav-item {
    margin-block:0;
  }
  .header-block .header-bottom-block .scroll-nav {
    background:var(--token-secondary-light); color:var(--token-dark);
  }
  .header-block .dropdown-menu {
    padding:0.5rem 1.5rem; background:var(--token-base-dark); width:100%; padding-block:1rem;
  }
  .header-block .dropdown-menu.show {
    margin:-1rem 0.5rem 0 0.5rem; transform:translate(0,0) !important; top:100% !important;
  }
  .header-block .menu-links {
    columns:3; column-width: 296px; column-gap: 2rem;
  }
}
.header-block .overflow-menu .dropdown-menu button.nav-link {
  pointer-events:none; display:grid; grid-template-columns: 1.5rem auto auto;
}
.header-block .overflow-menu .dropdown-menu.show {
  position:relative; padding-block:0.5rem; margin:0; transform:none !important; top:auto !important;
}
.header-block .overflow-menu ul .dropdown-menu.show {
    padding:0; border-bottom:0;
}
.header-block .overflow-menu > .dropdown-menu.show > ul {
  display:grid; gap:1rem; grid-template-columns:repeat(auto-fill, minmax(320px, 0.5fr)); padding:0; list-style-type:none;
}
.header-block .header-bottom-block .overflow-menu > .menu-container {
  padding-inline:0;
}
/**
* header logos
*/
.logos {display:flex; gap:clamp(calc(2.125rem/3.272727), calc(1.465vw + 1.656rem/3.272727), calc(3rem/3.272727));  margin-left:auto; justify-content:end;}
.logos a:hover {background:none;text-decoration-line:none;}
.logos svg, .logos img {height:clamp(2.125rem, 1.565vw + 1.756rem, 4rem); margin-right:revert; max-width:100%; min-height:revert;}
@media (min-width:48rem) {
  .logos {justify-content:revert;}
}

.bg-very-dark {background:transparent;}
.navbar-dark .navbar-nav {gap:1rem;}
.navbar-dark .navbar-nav .nav-link {text-decoration-line: none; padding-left: 0.75rem !important; padding-right: 0.75rem !important; margin:0; text-underline-offset:0.25em; text-decoration-thickness:clamp(3px,.1875rem,.12em); text-decoration-line:none; border-radius:0.25rem; color:var(--token-secondary-mid); font-weight:700;}
.navbar-dark .navbar-nav .nav-link:focus,
    .navbar-dark .navbar-nav .nav-link:hover {text-decoration-line: underline;}
.navbar-dark .navbar-nav .nav-link i {color:var(--token-secondary-mid);}
.navbar-dark .navbar-nav .nav-link:focus,
    .navbar-dark .navbar-nav .nav-link:hover {color:var(--token-light); background:revert;}
.navbar-dark .navbar-nav .nav-link:focus i,
    .navbar-dark .navbar-nav .nav-link:hover i {color:var(--token-light);}

/**
* main sidebar navigation
*/
.menu {padding:0 15px; margin-block-end:1rem;}
.menu ul {margin:0; padding:0; list-style:none;}
.section-menu-toggler-container {padding-inline:15px;}
.section-menu-toggler {padding:0.5rem 0;}
.navbar-toggler:focus {background:var(--token-secondary-dark);}
#nav-side {background:var(--token-neutral-90); padding-block:0.5rem;}
#nav-side a {display:block; text-decoration-line:none; color:var(--token-base-dark); background:none; padding:0.5rem 2rem 0.5rem 0.5rem; padding-inline-start:calc(var(--level) * 0.75rem);}
#nav-side a:hover {color:var(--token-dark); background:var(--token-light);}
#nav-side .menu-label {display:block; border-inline-start:3px solid transparent; padding-inline-start:0.5rem;}
#nav-side .menu-glyph {color:var(--token-base-dark); background:var(--token-neutral-90); padding:0.5rem 0.75rem; position:absolute; top:0; right:0; cursor:pointer; --token-svg-stroke:var(--token-dark);}
#nav-side .menu-glyph:hover {--token-svg-stroke:var(--token-secondary-dark); color:var(--token-dark); background:var(--token-light);}
#nav-side .menu-glyph {transition:0.3s;}
/*#nav-side ul {display:none;}*/
#nav-side li {position:relative;}
#nav-side li.hierarchy:not(:has( .hierarchy, .current)) > a > .menu-label {border-inline-start-color:var(--token-neutral-50);}
#nav-side li.current > a {font-weight:700;}
#nav-side li.current > a > .menu-label, #nav-side li.current > a:hover > .menu-label {border-inline-start-color:var(--token-secondary-mid); color:var(--token-dark);}
#nav-side {--level: 1;}
#nav-side ul {--level: 2;}
#nav-side ul ul {--level: 3;}
#nav-side ul ul ul {--level: 4;}
#nav-side ul ul ul ul {--level: 5;}
#nav-side .notlive {color:var(--token-neutral-70);}

/**
* breadcrumb
*/
.breadcrumb {background-color:transparent; color:var(--token-dark); margin-top:1rem; margin-bottom:1rem; }
.breadcrumb a {text-decoration-line:underline; color:var(--token-dark);}
.breadcrumb a:hover {color:var(--token-link-hover);}
.breadcrumb .svg-icon {--toke-svg-fill:var(--token-dark);}
.breadcrumb .fas {color:var(--token-dark); line-height:1.9em;}
.breadcrumb .fa-home {color:revert;}
.breadcrumb .fa-angle-right {margin:0 0.5em;}
.breadcrumb .breadcrumb-home {width:1.125em; vertical-align:revert; filter:invert(1);}
.breadcrumb .svg-icon {--token-svg-fill:var(--token-secondary-light); --token-svg-stroke:var(--token-secondary-dark);}

main {
  container: content-container / inline-size;
}
@media (min-width: 992px) {
  body.content-news main.col-lg-9 {
    width: 65%;
  }
}
.article-thumbnail {
  margin-bottom: 2rem; display: none; border-bottom:1px solid var(--token-neutral-90);
}
body.content-news #sidebar .article-thumbnail {
  display: none;
}
body.thumbnail-visible.content-news #sidebar .article-thumbnail {
  display: none;
}
body.thumbnail-visible.content-news .article-thumbnail {
  display: revert;
}
body.thumbnail-visible.content-news .article-thumbnail img {
  width: 100%;
}
.article-thumbnail > div.image-caption {
  flex-basis: 20%; font-size: var(--font-sm); padding-block: 0.5rem; align-self: end;
}
.article-thumbnail > div {
  flex-grow: 1;
}

/**
* select2 components
*/
.select2-results .select2-highlighted {background:var(--token-secondary-light); color:var(--token-dark);}
.select2-container-multi .select2-choices .select2-search-choice {background:var(--token-neutral-90);}

/**
* linklists
*/
.linklist {list-style:none; padding:0; background-color:revert; border:0;}
.linklist ul {margin:0; padding-left:1.5rem; padding-block-start:0.25rem;}
.linklist > li {margin:0; padding-block:0 0.5rem;}
.linklist a {display:revert;}
.linklist:not(.linklist-no-separator) > li:before {content:""; background: var(--token-secondary-mid); width: max(5rem,10%); height: 1px; display: block; margin-block:0 0.5rem;}

/**
* bootstrap tables
*/
.table {border-bottom:1px solid #dee2e6;}
.table thead th {border-bottom:3px solid var(--token-secondary-mid);}
.table .thead-light th {background-color:var(--token-secondary-light);border-color:var(--token-secondary-mid);}
.table .thead-dark th {background-color:var(--token-secondary-dark);border-color:var(--token-secondary-mid);}
.table-striped tbody tr:nth-of-type(odd) {background-color:transparent;}
.table-striped tbody tr:nth-of-type(even) {background-color:var(--token-neutral-95);}
.table-bordered {border-bottom-color:#dee2e6;}

/**
* footer
*/
body > footer {background:var(--token-base-dark); color:var(--token-secondary-light); padding:0; font-size:0.8rem;}
body > footer h2 {color:var(--token-secondary-light);}
body > footer ul {padding:0;}
body > footer ul li {margin-block-end:0.25rem; list-style-type:none;}
body > footer a {text-decoration-line:none; color:var(--token-neutral-90); --token-svg-fill:var(--token-light);}
body > footer a:hover {color:var(--token-secondary-light); text-decoration-line:underline;}
body > footer a:hover .duotone {--token-svg-fill:var(--token-secondary-light);}
body > footer .social-media .fab {margin-right:0.5rem; font-size:1.25rem; vertical-align:text-bottom;}
body > footer .social-media .svg-icon {width:1.5em; height:1.5em;}
body > footer .logo-sabrand-li {display:none;}
body > footer .logo-sagovau {height:1rem; /*margin-bottom:1.5rem;*/ }
body > footer .logo-sabrand {height:2rem; margin-bottom:1rem; margin-top:-1rem; }

/** 
* footer-block 
*/
.footer-block {
  background: var(--token-base-dark); color:var(--token-light); padding-block-start:0rem; position:relative;
}
.footer-block .content-wrapper {
    padding-block-start:0;
}
#project-more-info + .footer-block::before {
  background: #f0f0ed url('data:image/svg+xml,<svg preserveAspectRatio="none" viewBox="0 0 600 60" xmlns="http://www.w3.org/2000/svg" style="fill: %23202f3b;"> <path d="m 0 40 c 240 0 480 0 600 -32 v 60 h -600 Z"></path> </svg>');
}
#project-more-info:has(+ .footer-block) {
  padding-block-end: 0; margin-block-end:-1rem;
}
@container parent-block (min-width:48rem) {
  .footer-block .footer-bottom-block {
    display:grid; grid-template-columns:2fr 1fr; gap:1rem;
  }
}

/** 
* reconciliation-block 
*/
.reconciliation-wrapper {
  display:flex; flex-direction:column; padding-block: 1rem; position:relative; overflow:hidden; color:var(--token-light); background-image:url("/?a=1597716"); background-repeat:no-repeat; background-size:cover;
}
.reconciliation-bg {
  margin:revert; position: absolute; bottom: 0; right: 0; width:100dvw; z-index:1;
}
.reconciliation-content {
  z-index:5; padding-block-end:50%;
}
.reconciliation-wrapper blockquote {
  color:var(--token-light); font-size:var(--font-h5);
}
.reconciliation-wrapper .btn {
  white-space:normal; text-align:left; text-align:start;
}
@media (min-width:768px) {
  .reconciliation-bg {
    margin:revert; position: absolute; bottom: 0; right: 0; transform-origin: 100% 0%; transform: rotateY(180deg) translate(60%, 40%) scale(0.6);
  }
  .reconciliation-content {
    padding-block-end:7rem;
  }
}
@media (min-width:992px) {
  .reconciliation-wrapper {
    background-image:url("/?a=1597716");
  }
  .reconciliation-bg {
    transform:none; position:absolute; bottom: 0; left: 0; width: min(50dvw, 708px);
  }
  .reconciliation-content {
    padding-block:1rem;
  }
  .reconciliation-wrapper blockquote {
    font-size:var(--font-h4);
  }
}
@media (min-width:1200px) {
  .reconciliation-content {
    padding-block:clamp(2rem, 4%, 4.5rem);
  }
}

/**
* styles for external links (not applied to cards and buttons)
*/
body *:not(.card-body, button, .btn) > a.external-link::after {
  transform:translate(1px, 1px); display:inline-block; height: 1em; margin-right:0.25em; margin-inline-end:0.25em; --token-svg-fill: var(--token-secondary-light); --token-svg-stroke: var(--token-link); 
  content:url("data:image/svg+xml,%3C%3Fxml version='1.0' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 20010904//EN' 'http://www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd'%3E%3Csvg class='external-icon svg-icon duotone ms-1' width='1em' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 60 60' aria-label='(external link)' role='img'%3E%3Cdefs%3E%3Cstyle%3E.dit-ui-button-externallink-1%7Bfill:var(--token-svg-fill,%23FCDBC9);%7D.dit-ui-button-externallink-2%7Bfill:none;stroke:var(--token-svg-stroke,%23202f3b);stroke-linecap:round;stroke-linejoin:round;stroke-width:5px;%7D%3C/style%3E%3C/defs%3E%3Cg%3E%3Cpath class='dit-ui-button-externallink-1' d='M10.01,33.5c0,9.11,7.38,16.5,16.49,16.5,9.11,0,16.5-7.38,16.5-16.49h0c0-9.12-7.39-16.5-16.5-16.5s-16.5,7.39-16.5,16.5'%3E%3C/path%3E%3C/g%3E%3Cg%3E%3Cpath class='dit-ui-button-externallink-2' d='M51,8.91l-24.55,24.55'%3E%3C/path%3E%3Cpath class='dit-ui-button-externallink-2' d='M32.1,8.91h18.9v18.9'%3E%3C/path%3E%3Cpath class='dit-ui-button-externallink-2' d='M26.5,16c-9.66,0-17.5,7.84-17.5,17.5s7.84,17.5,17.5,17.5,17.5-7.84,17.5-17.5'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}
body :is(header, footer) *:not(.card-body, button, .btn) > a.external-link::after {
  content:url("data:image/svg+xml,%3C%3Fxml version='1.0' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 20010904//EN' 'http://www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd'%3E%3Csvg class='external-icon svg-icon duotone ms-1' width='1em' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 60 60' aria-label='(external link)' role='img'%3E%3Cdefs%3E%3Cstyle%3E.dit-ui-button-externallink-1%7Bfill:none;%7D.dit-ui-button-externallink-2%7Bfill:none;stroke:var(--token-svg-stroke,%23f0f0ed);stroke-linecap:round;stroke-linejoin:round;stroke-width:5px;%7D%3C/style%3E%3C/defs%3E%3Cg%3E%3Cpath class='dit-ui-button-externallink-1' d='M10.01,33.5c0,9.11,7.38,16.5,16.49,16.5,9.11,0,16.5-7.38,16.5-16.49h0c0-9.12-7.39-16.5-16.5-16.5s-16.5,7.39-16.5,16.5'%3E%3C/path%3E%3C/g%3E%3Cg%3E%3Cpath class='dit-ui-button-externallink-2' d='M51,8.91l-24.55,24.55'%3E%3C/path%3E%3Cpath class='dit-ui-button-externallink-2' d='M32.1,8.91h18.9v18.9'%3E%3C/path%3E%3Cpath class='dit-ui-button-externallink-2' d='M26.5,16c-9.66,0-17.5,7.84-17.5,17.5s7.84,17.5,17.5,17.5,17.5-7.84,17.5-17.5'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}
body *:not(.card-body, button, .btn) > a.external-link:hover::after {
  --token-svg-fill: var(--token-secondary-mid); --token-svg-stroke: var(--token-secondary-dark); 
  content:url("data:image/svg+xml,%3C%3Fxml version='1.0' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 20010904//EN' 'http://www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd'%3E%3Csvg class='external-icon svg-icon duotone ms-1' width='1em' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 60 60' aria-label='(external link)' role='img'%3E%3Cdefs%3E%3Cstyle%3E.dit-ui-button-externallink-1%7Bfill:var(--token-svg-fill,%23dba387);%7D.dit-ui-button-externallink-2%7Bfill:none;stroke:var(--token-svg-stroke,%23644433);stroke-linecap:round;stroke-linejoin:round;stroke-width:5px;%7D%3C/style%3E%3C/defs%3E%3Cg%3E%3Cpath class='dit-ui-button-externallink-1' d='M10.01,33.5c0,9.11,7.38,16.5,16.49,16.5,9.11,0,16.5-7.38,16.5-16.49h0c0-9.12-7.39-16.5-16.5-16.5s-16.5,7.39-16.5,16.5'%3E%3C/path%3E%3C/g%3E%3Cg%3E%3Cpath class='dit-ui-button-externallink-2' d='M51,8.91l-24.55,24.55'%3E%3C/path%3E%3Cpath class='dit-ui-button-externallink-2' d='M32.1,8.91h18.9v18.9'%3E%3C/path%3E%3Cpath class='dit-ui-button-externallink-2' d='M26.5,16c-9.66,0-17.5,7.84-17.5,17.5s7.84,17.5,17.5,17.5,17.5-7.84,17.5-17.5'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}
body :is(header, footer) *:not(.card-body, button, .btn) > a.external-link:hover::after {
  content:url("data:image/svg+xml,%3C%3Fxml version='1.0' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 20010904//EN' 'http://www.w3.org/TR/2001/REC-SVG-20010904/DTD/svg10.dtd'%3E%3Csvg class='external-icon svg-icon duotone ms-1' width='1em' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 60 60' aria-label='(external link)' role='img'%3E%3Cdefs%3E%3Cstyle%3E.dit-ui-button-externallink-1%7Bfill:var(--token-svg-fill,%23202F3B);%7D.dit-ui-button-externallink-2%7Bfill:none;stroke:var(--token-svg-stroke,%23FCDBC9);stroke-linecap:round;stroke-linejoin:round;stroke-width:5px;%7D%3C/style%3E%3C/defs%3E%3Cg%3E%3Cpath class='dit-ui-button-externallink-1' d='M10.01,33.5c0,9.11,7.38,16.5,16.49,16.5,9.11,0,16.5-7.38,16.5-16.49h0c0-9.12-7.39-16.5-16.5-16.5s-16.5,7.39-16.5,16.5'%3E%3C/path%3E%3C/g%3E%3Cg%3E%3Cpath class='dit-ui-button-externallink-2' d='M51,8.91l-24.55,24.55'%3E%3C/path%3E%3Cpath class='dit-ui-button-externallink-2' d='M32.1,8.91h18.9v18.9'%3E%3C/path%3E%3Cpath class='dit-ui-button-externallink-2' d='M26.5,16c-9.66,0-17.5,7.84-17.5,17.5s7.84,17.5,17.5,17.5,17.5-7.84,17.5-17.5'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
}